@charset "utf-8";
/* CSS Document */


/* トップページヘッダー */
#header { height:600px; }
.headerimg { background-position: center top; background-repeat: no-repeat; width:100%; height:350px; position:absolute; }
#secondline{ 
  background-position: center top;
  clear: both;
  background-repeat: no-repeat;
  width:100%; height:350px; 
  position:absolute; }



/* MDMS */

.naigai-btn {
    position:relative;
	top:350px;
	width:980px;
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.naigai-btn ul{
	float:right;
	list-style:none;
	padding:0;
	margin:10px 0 0 0;
}



.naigai-btn li{
	float:left;
    margin-left:1px;
}

.naigai-btn ul li a .ftxt{
	display:none;
	font-size:0%;
	text-indent:-99999;
	line-height:0px;
}

.naigai-btn li.mdms_btn a{
	background-image: url(http://www.naigaitec.co.jp/themes/naigai/img/top/mdms_btn.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 14px;
	width: 41px;
}

.naigai-btn li.mdms_btn a:hover,
.naigai-btn li.mdms_btn a.focus {
	background-image: url(http://www.naigaitec.co.jp/themes/naigai/img/top/mdms_btn_on.gif);
}

.naigai-btn li.m_btn a{
	background-image: url(http://www.naigaitec.co.jp/themes/naigai/img/top/m_btn.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 14px;
	width: 41px;
}

.naigai-btn li.m_btn a:hover,
.naigai-btn li.m_btn a.focus {
	background-image: url(http://www.naigaitec.co.jp/themes/naigai/img/top/m_btn_on.gif);
}

.naigai-btn li.d_btn a{
	background-image: url(http://www.naigaitec.co.jp/themes/naigai/img/top/d_btn.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 14px;
	width: 41px;
}

.naigai-btn li.d_btn a:hover,
.naigai-btn li.d_btn a.focus {
	background-image: url(http://www.naigaitec.co.jp/themes/naigai/img/top/d_btn_on.gif);
}

.naigai-btn li.m_btn2 a{
	background-image: url(http://www.naigaitec.co.jp/themes/naigai/img/top/m2_btn.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 14px;
	width: 41px;
}

.naigai-btn li.s_btn a:hover,
.naigai-btn li.s_btn a.focus {
	background-image: url(http://www.naigaitec.co.jp/themes/naigai/img/top/s_btn_on.gif);
}

.naigai-btn li.s_btn a{
	background-image: url(http://www.naigaitec.co.jp/themes/naigai/img/top/s_btn.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 14px;
	width: 41px;
}

.naigai-btn li.m_btn2 a:hover,
.naigai-btn li.m_btn2 a.focus {
	background-image: url(http://www.naigaitec.co.jp/themes/naigai/img/top/m2_btn_on.gif);
}


.naigai-btn a{
	 text-decoration:none;
 }


.naigai-btn ul{font-size:12px; line-height:10px;}



/* プロダクトニュース */
#productsnewsArea{position:relative;
	top:370px;
	width:100%;
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.products-btn {
	width:980px;
	margin:0 auto;
	margin-bottom:10px;
}

.products-btn img:hover{
	opacity:0.70;
	-moz-opacity:0.70;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	zoom: 1;
}

.pnews_rss{ float:right; margin:0 5px 0 0;}



/* トップページコンテンツ */

#contents .left_contents {
	float: left;
	width: 620px;
	margin:0px;
	padding:0px;
}

.topnews_rss img:hover{
	opacity:0.80;
	-moz-opacity:0.80;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	zoom: 1;
}

#tab{ text-align:left; margin:0px; padding:0px;}
*:first-child+html #tab{ text-align:left; margin:0px; padding:0px; height:0px;}
#tab ul{ font-size:12px; line-height:1.5px;}
#tab li{ list-style:none; float:left; margin:12px 0 0 11px;}
#tab li,  x:-moz-any-link{ list-style:none; float:left; margin:10px 0 0 11px;}
a.ir_tab{  margin-left:15px;}
a.exh_tab{  margin-left:15px;}



#contents .right_nav {
	float:right;
	width: 318px;
	margin-top:20px;
}
#contents .right_nav2 {
	margin-top:20px;
	background:#E2E2E2;
	padding:10px 10px 0px 10px;
	margin-bottom:10px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   behavior: url(http://www.naigaitec.co.jp/themes/naigai/PIE/PIE.htc);
}
#contents .right_nav2 img{
	margin:0px 0 10px 0; 
	padding:0px;
}

#contents .right_nav a{zoom: 1;}

#contents .right_nav a:hover {
	opacity:0.80;
	-moz-opacity:0.80;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	zoom: 1;
}

.news {
	background-color: #EFEFEF;
	min-height: 150px;
	width: 100%;
	font-size:77%;
	margin:1px 0;
	line-height:160%;
}
.newsout {
	border-bottom:2px solid #EFEFEF;
	border-top:2px solid #EFEFEF;
	*padding:1px 0 1px 0;
}

.newsbox{
	width:326px;
	/*height:115px;*/
	float:left;
}

.newsbox_img {float:left;width:156px; height:112px;padding-right:5px;}

.newsbox_img img{ width:156px; height:112px;}

.newsbox_txt {float:left; width:150px; margin-left: 8px;}
.newsbox_txt p{ margin:0px 0 0 6px; padding:0px;} 
.newsbox_txt p.newsbox_title{ margin-bottom:10px;} 
.newsbox_txt .products_detail_icon02 {background:url(http://www.naigaitec.co.jp/themes/naigai/img/parts/newsbox_list.gif) no-repeat 0 3px;}
.newsbox_txt .products_detail_icon02 p{ margin:0 0 0 12px; padding:0;}

.newsbox_txt li span{
		color:#000;
}
.newsbox_txt ul{
		margin:5px;
}

.news {
	background-color: #EFEFEF;
	min-height: 150px;
	width: 100%;
	font-size:77%;
	margin:1px 0;
	line-height:160%;
}
.newsout {
	border-bottom:2px solid #EFEFEF;
	border-top:2px solid #EFEFEF;
	*padding:1px 0 1px 0;
}
.news img{
	padding-right:5px;
}
.news li,.news ul{
	margin:0;
	padding:0;
	margin-left:10px;
}
.news li{
		color:#0389C8;
}
.news li span{
		color:#000;
}
.news ul{
		margin-top:10px;
}
.newsbox{
	width:326px;
	/*height:115px;*/
}
.newsbox div {
	margin-left: 8px;
	width: 150px;

}

.top-newslist{
margin-left:520px;
margin-top:20px;
margin-bottom:-27px;
width:100px;
height:20px;
}

/* その他トップページコンテンツはstyle.css内 */

/* トップページフッター */
#toppage_footer{
	position:relative;
	top:350px;
	width:100%;
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.newbanner{
	}
	.newbanner a:hover{
	opacity:0.80;
	-moz-opacity:0.80;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	zoom: 1;
}
	.banner-l{
		float:left;
		}
	.banner-c{
		margin-left:10px;
		float:left;
		}
	.banner-r{
		float:right;
		}